@font-face {
    font-family: 'FoundrySterlingMedium';
    src: url('../fonts/fostmedm-webfont.eot');
    src: url('../fonts/fostmedm-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fostmedm-webfont.woff') format('woff'),
         url('../fonts/fostmedm-webfont.ttf') format('truetype'),
         url('../fonts/fostmedm-webfont.svg#FoundrySterlingMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FoundrySterlingBook';
    src: url('../fonts/fostbook-webfont.eot');
    src: url('../fonts/fostbook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fostbook-webfont.woff') format('woff'),
         url('../fonts/fostbook-webfont.ttf') format('truetype'),
         url('../fonts/fostbook-webfont.svg#FoundrySterlingBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
    font-family: FoundrySterlingMedium, Arial;
    font-size: 14px;
    color: #4d4d4d;
}

.menu a
{
    color: #4d4d4d;
    text-decoration:none;
}

.box
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.absolute
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.viewport
{
    height:100%;
    overflow:hidden;
    padding-top:116px;
}

.header
{
    height:116px;
    background: url(../images/header-bg-bottom.png) repeat-x bottom, url(../images/header-bg.png) repeat-x top;
}

.header .facets
{
    position: absolute;
    top: 0;
    right: 40px;

    width: 420px;
    height: 68px;
    
    background: url(../images/facets.png) no-repeat;
}

.header .logo-wrap
{
    position: absolute;
    top: 30px;
    left: 40px;

    width: 470px;
    height: 34px;

    cursor:pointer;
}

.header .logo-wrap .logo
{
    display:block;
    width: 380px;
    height: 34px;
    background: url(../images/logo4.png) no-repeat left center;
    text-indent:-9999px;
    float:left;
}

.header .logo-wrap .version
{
    display:none;

    font-size: 8px;
    float: left;
    padding-top: 20px;
    color:#c0c0c0;
}

.header .logo-wrap:hover .version
{
    display:block;
}

.header .menu
{
    position:absolute;
    right:40px;
    bottom:12px;
}

.header .menu .item
{
    display: inline-block;
    padding: 0 20px;
    margin-right: 1px;
    border-bottom: 4px solid transparent;

    line-height: 30px;
    vertical-align: middle;
    text-align: center;
    font-size: 16px;

    -webkit-transition-duration: 200ms;
    -webkit-transition-property: background,border,color;
    -webkit-transition-timing-function: ease-in-out;

    -moz-transition-duration: 200ms;
    -moz-transition-property: background,border,color;
    -moz-transition-timing-function: ease-in-out;

    -o-transition-duration: 200ms;
    -o-transition-property: background,border,color;
    -o-transition-timing-function: ease-in-out;

    transition-duration: 200ms;
    transition-property: background,border,color;
    transition-timing-function: ease-in-out;
}

.header .menu .item i
{
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-left: 5px;
    background: url(../images/header-expand.png) no-repeat;
}

.header .menu .item.signin
{
    color: #F8971D;
    margin-right: 0;
    margin-left: 1px;
    min-width: 60px;
    border-bottom-color: #F8971D;
}

.header .menu .item:hover,
.header .menu .item.active
{
    border-color:#6E2585;
    color: #6E2585;
}

.page
{
    height:100%;
}

/*Line Style*/
hr {
    border: 0;
    height: 2px;
    margin:18px 0;
    position:relative;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.65) 50%, rgba(0,0,0,0) 90%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(10%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.65)), color-stop(90%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

hr:before {
    content: "";
    display: block;
    border-top: solid 1px #f9f9f9;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 0;
}

/*Language Dropdown*/

.popup
{
    position:absolute;
    top:34px;
    z-index:1;
}

.popup .body
{
    background:#FFF;
    padding:2px;
    border:1px solid #c7c7c7;
    margin-top:-1px;

    -webkit-box-shadow: 0px 0px 1px #404040;
    -moz-box-shadow: 0px 0px 1px #404040;
    box-shadow: 0px 0px 1px #404040;
}

.popup .body .lang
{
    display:block;
    height:28px;
}

.popup .body .lang i
{
    display: inline-block;
    height: 28px;
    width: 32px;
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
}

.popup .body .lang span
{
    display: inline-block;
    height: 28px;
    line-height: 32px;
    padding-right: 8px;
}

.popup .body .lang.en i
{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAACxIAAAsSAdLdfvwAAABPSURBVChTY2BgYPhPIWb4bxO9+P+8tRex0ufsY//jwlCLGf6DAMgAdBomBpbAAuAGgFwAAtho+rmA4jDA5U984vAwwOdPosNgYF1ASUoEAMSFuVHeKBtkAAAAAElFTkSuQmCC) no-repeat center center;
}

.popup .body .lang.ru i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAA5SURBVChTY2BgYPhPIWb4Ty6AWjwYDLCOWvyfHAz3AjmaQXqoZ8A+BvX/5GC4C8jRDNJDPQMoSYkAmGeFpIBLZF0AAAAASUVORK5CYII=);
}

.popup .body .lang.cs i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAABGdBTUEAALGeYUxB9wAAACBjSFJNAACHEAAAjBIAAP1NAACBPgAAWesAARIPAAA85gAAGc66ySIyAAABK2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAACjPY2BgMnB0cXJlEmBgyM0rKQpyd1KIiIxSYD/PwMbAzAAGicnFBY4BAT4gdl5+XioDBvh2jYERRF/WBZnFQBrgSi4oKgHSf4DYKCW1OJmBgdEAyM4uLykAijPOAbJFkrLB7A0gdlFIkDOQfQTI5kuHsK+A2EkQ9hMQuwjoCSD7C0h9OpjNxAE2B8KWAbFLUitA9jI45xdUFmWmZ5QoGFpaWio4puQnpSoEVxaXpOYWK3jmJecXFeQXJZakpgDVQtwHBoIQhaAQ0wBqtNBkoDIAxQOE9TkQHL6MYmcQYgiQXFpUBmUyMhkT5iPMmCPBwOC/lIGB5Q9CzKSXgWGBDgMD/1SEmJohA4OAPgPDvjkAwMZP/eeaqagAAAAJcEhZcwAACxIAAAsSAdLdfvwAAACeSURBVChTY0iv3/H/xZsv/8kFDNZRi/97Z6z+f+rSM7LMABsAw3PWXPj/9+8/kgxCMQBkUF7r7v9v338j2hAMA0CG+Gat+X/mynOiDMFqAMgQWyDeVTH9//2GyXgxVgM8A6b9nynp9X8fgzpBjGFAplX5/22segQ1wgyHG+AWPPP/FFk/ojWiGJBqW/N/M7shyZpBhjBMUAgmSyPMBQDNKeYCQxO81AAAAABJRU5ErkJggg==);
}

.popup .body .lang.de i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAA1SURBVChTY2BgYPhPIR4WBuxjUP9PDoaGHQNZmkEWUs+A91fS/pOD4S4gRzNID/UMoCQlAgBgoy+spCoHRwAAAABJRU5ErkJggg==);
}

.popup .body .lang.es i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAABGdBTUEAALGeYUxB9wAAACBjSFJNAACHEAAAjBIAAP1NAACBPgAAWesAARIPAAA85gAAGc66ySIyAAABK2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAACjPY2BgMnB0cXJlEmBgyM0rKQpyd1KIiIxSYD/PwMbAzAAGicnFBY4BAT4gdl5+XioDBvh2jYERRF/WBZnFQBrgSi4oKgHSf4DYKCW1OJmBgdEAyM4uLykAijPOAbJFkrLB7A0gdlFIkDOQfQTI5kuHsK+A2EkQ9hMQuwjoCSD7C0h9OpjNxAE2B8KWAbFLUitA9jI45xdUFmWmZ5QoGFpaWio4puQnpSoEVxaXpOYWK3jmJecXFeQXJZakpgDVQtwHBoIQhaAQ0wBqtNBkoDIAxQOE9TkQHL6MYmcQYgiQXFpUBmUyMhkT5iPMmCPBwOC/lIGB5Q9CzKSXgWGBDgMD/1SEmJohA4OAPgPDvjkAwMZP/eeaqagAAAAJcEhZcwAACxIAAAsSAdLdfvwAAABrSURBVChTY9jHoP6fEsxAiWaQXsoN+P6F8z8M/3/M8H+uI8P/AFs2MA3iI8tjYzMgC+7IEf0PwiDNMDZJBrzeyP3/eoUj2AAQDeKTZMDFHaYoBoD4JBkAs3X/EtH/FzdCXEHQgIGPRkpdAADuGZMIIBu1HQAAAABJRU5ErkJggg==);
}

.popup .body .lang.fr i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAxSURBVChTY2BgYPhPIWb4bx21GAVv3HvrPzp4OnPl/30M6igYavGoAaCAGA1EylIiAIz5ju+H+Y+1AAAAAElFTkSuQmCC);
}

.popup .body .lang.ja i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAACxIAAAsSAdLdfvwAAABjSURBVChTY2BgYPhPIWb4Ty6AWozdgMeTl/w/7xQPxiA2NoDTgBtptf/3MaijYJAYOsBqwJertzE0wwwDySEDrAa8Wr0DpwGv1u0ibADFLgBZQVEYwNxIUSwQmy7ggUhJSgQA8Tbf7/vN5pkAAAAASUVORK5CYII=);
}

.popup .body .lang.zh-cn i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAACxIAAAsSAdLdfvwAAABhSURBVChTY2BgYPhPIWb4/wJoCDL+UoEphq4GxIdaDFH8awnD//feEDaMxqYJWQxuAEjD/6MQQ2AKkNm4DEJxAcgQsl0AswFmAFlhADKEWI0wC1G8QCjACMbCwBpASUoEAO8ZKFhvJgf2AAAAAElFTkSuQmCC);
}

.popup .body .lang.it i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAABGdBTUEAALGeYUxB9wAAACBjSFJNAACHEAAAjBIAAP1NAACBPgAAWesAARIPAAA85gAAGc66ySIyAAABK2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAACjPY2BgMnB0cXJlEmBgyM0rKQpyd1KIiIxSYD/PwMbAzAAGicnFBY4BAT4gdl5+XioDBvh2jYERRF/WBZnFQBrgSi4oKgHSf4DYKCW1OJmBgdEAyM4uLykAijPOAbJFkrLB7A0gdlFIkDOQfQTI5kuHsK+A2EkQ9hMQuwjoCSD7C0h9OpjNxAE2B8KWAbFLUitA9jI45xdUFmWmZ5QoGFpaWio4puQnpSoEVxaXpOYWK3jmJecXFeQXJZakpgDVQtwHBoIQhaAQ0wBqtNBkoDIAxQOE9TkQHL6MYmcQYgiQXFpUBmUyMhkT5iPMmCPBwOC/lIGB5Q9CzKSXgWGBDgMD/1SEmJohA4OAPgPDvjkAwMZP/eeaqagAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAApSURBVChTY1Ce5/YfHU88v/g/OrhXP/n/PgZ1DMwwasD/0TBQHwRhAAAowcgB6ItbGgAAAABJRU5ErkJggg==);
}

.popup .body .lang.nl i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAIAAAD5gJpuAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAANUlEQVQoU2NgIAPsY1AnEkENJ1I1UBm5Gv4TDaA2EK3+P7karKMWE4mgNhCpGqiMXA0kxTUA1WTWRdobzF8AAAAASUVORK5CYII=);
}

.popup .body .lang.pl i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAABGdBTUEAALGeYUxB9wAAACBjSFJNAACHEAAAjBIAAP1NAACBPgAAWesAARIPAAA85gAAGc66ySIyAAABK2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAACjPY2BgMnB0cXJlEmBgyM0rKQpyd1KIiIxSYD/PwMbAzAAGicnFBY4BAT4gdl5+XioDBvh2jYERRF/WBZnFQBrgSi4oKgHSf4DYKCW1OJmBgdEAyM4uLykAijPOAbJFkrLB7A0gdlFIkDOQfQTI5kuHsK+A2EkQ9hMQuwjoCSD7C0h9OpjNxAE2B8KWAbFLUitA9jI45xdUFmWmZ5QoGFpaWio4puQnpSoEVxaXpOYWK3jmJecXFeQXJZakpgDVQtwHBoIQhaAQ0wBqtNBkoDIAxQOE9TkQHL6MYmcQYgiQXFpUBmUyMhkT5iPMmCPBwOC/lIGB5Q9CzKSXgWGBDgMD/1SEmJohA4OAPgPDvjkAwMZP/eeaqagAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAlSURBVChTY/hPIWCgUP//4WDA/YbJ/ynBDPsY1P9TgkcNUP8PALS6BS/RMDQAAAAAAElFTkSuQmCC);
}

.popup .body .lang.pt i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAABGdBTUEAALGeYUxB9wAAACBjSFJNAACHEAAAjBIAAP1NAACBPgAAWesAARIPAAA85gAAGc66ySIyAAABK2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAACjPY2BgMnB0cXJlEmBgyM0rKQpyd1KIiIxSYD/PwMbAzAAGicnFBY4BAT4gdl5+XioDBvh2jYERRF/WBZnFQBrgSi4oKgHSf4DYKCW1OJmBgdEAyM4uLykAijPOAbJFkrLB7A0gdlFIkDOQfQTI5kuHsK+A2EkQ9hMQuwjoCSD7C0h9OpjNxAE2B8KWAbFLUitA9jI45xdUFmWmZ5QoGFpaWio4puQnpSoEVxaXpOYWK3jmJecXFeQXJZakpgDVQtwHBoIQhaAQ0wBqtNBkoDIAxQOE9TkQHL6MYmcQYgiQXFpUBmUyMhkT5iPMmCPBwOC/lIGB5Q9CzKSXgWGBDgMD/1SEmJohA4OAPgPDvjkAwMZP/eeaqagAAAAJcEhZcwAACxIAAAsSAdLdfvwAAACHSURBVChTY1Ce6/YfG97HoP6fGMwA0yw/z+W/wnwXuGH7oQYcYFD+jw3DDIcbgO4KmIKDBFwCNgBkOwzfrpX436uqCMaf1vP/B7kE5hpsXoIbADIIpnllast/EEY2BFd4oLgAZsCBkw/+gzDZBpDsAuRwICsM8KWDAwwqhAORKgkJVzoglBoBwBVfIFj9/jwAAAAASUVORK5CYII=);
}

.popup .body .lang.sv i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAABGdBTUEAALGeYUxB9wAAACBjSFJNAACHEAAAjBIAAP1NAACBPgAAWesAARIPAAA85gAAGc66ySIyAAABK2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAACjPY2BgMnB0cXJlEmBgyM0rKQpyd1KIiIxSYD/PwMbAzAAGicnFBY4BAT4gdl5+XioDBvh2jYERRF/WBZnFQBrgSi4oKgHSf4DYKCW1OJmBgdEAyM4uLykAijPOAbJFkrLB7A0gdlFIkDOQfQTI5kuHsK+A2EkQ9hMQuwjoCSD7C0h9OpjNxAE2B8KWAbFLUitA9jI45xdUFmWmZ5QoGFpaWio4puQnpSoEVxaXpOYWK3jmJecXFeQXJZakpgDVQtwHBoIQhaAQ0wBqtNBkoDIAxQOE9TkQHL6MYmcQYgiQXFpUBmUyMhkT5iPMmCPBwOC/lIGB5Q9CzKSXgWGBDgMD/1SEmJohA4OAPgPDvjkAwMZP/eeaqagAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAA3SURBVChTY7DOXPIfHb+5KPMfhLHJoYsxDAMDpsxN+I+OYWGATQ5djAGmmFyagWIXDINYoNQLAD7krUB91fDhAAAAAElFTkSuQmCC);
}

.popup .body .lang.ko i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAABGdBTUEAALGeYUxB9wAAACBjSFJNAACHEAAAjBIAAP1NAACBPgAAWesAARIPAAA85gAAGc66ySIyAAABK2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAACjPY2BgMnB0cXJlEmBgyM0rKQpyd1KIiIxSYD/PwMbAzAAGicnFBY4BAT4gdl5+XioDBvh2jYERRF/WBZnFQBrgSi4oKgHSf4DYKCW1OJmBgdEAyM4uLykAijPOAbJFkrLB7A0gdlFIkDOQfQTI5kuHsK+A2EkQ9hMQuwjoCSD7C0h9OpjNxAE2B8KWAbFLUitA9jI45xdUFmWmZ5QoGFpaWio4puQnpSoEVxaXpOYWK3jmJecXFeQXJZakpgDVQtwHBoIQhaAQ0wBqtNBkoDIAxQOE9TkQHL6MYmcQYgiQXFpUBmUyMhkT5iPMmCPBwOC/lIGB5Q9CzKSXgWGBDgMD/1SEmJohA4OAPgPDvjkAwMZP/eeaqagAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAE3SURBVChTY/hPIWBA1n/t+vX/N2/dwmnkm7dv/x84cABFHm7AjRs3/kvJSP8XFhcDK3g8ecn/807xYAxig4C5leV/C0uL//v374cbAjfgxIkT/xWUlcASN9Jq/+9jUEfBIDEQUFFV/d/a2oppAEjkxds3/79cvY2icTWv5f8Kg6z/KXa1/9/ffIjhPZQwAMne33wIbsBOFp3/NlGL/1tD8cHTjwgb8ODx+/8tGnH/V/JZ/U+2r4Mb4Bw65//9Jx9wG/Dw4cP/3j7eYAVTpu77H+LZDbbZMWzef9vIRf8755wAy3l5evzftm0bZhgsW7bsv4aG+n8lZUWw5NqdN/7ntez6n9e6+/8aIBsEfHy8/icmJPzvaG/HHoiLFy/+v3btWgxnwgROnDj+v7OjA0UeIxBx6sYhAQANW1E0w0cOvwAAAABJRU5ErkJggg==);
}

.popup .body .lang.zh-tw i
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAMAAABBPP0LAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkFDM0EwRkUwMTlFNTExRTNCNkU4ODg5OERDRTU2NkQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkFDM0EwRkUxMTlFNTExRTNCNkU4ODg5OERDRTU2NkQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QUMzQTBGREUxOUU1MTFFM0I2RTg4ODk4RENFNTY2RDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QUMzQTBGREYxOUU1MTFFM0I2RTg4ODk4RENFNTY2RDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7iqSvOAAAAe1BMVEX/AAAAAAD+AAD9AADyAAgAAJ4AAJIKIsMMAK0AAJjxAAgFAI6EAEoYAIkYAIsqYNwAALLr6/dlZcEJAI+AAE8QBI3yAAlvAEgbD4////8MAI+amtZoaMOentgMAJwJIcIQCo1uAEcMBI74AAR1AFVcAEANAKyDAEoAAMBKWqjcAAAAVklEQVR42mJgRAMMjLycohIKcnxcTEDAwAwUkGITEpRhFWZhAAEmoIASm7SkLCs3QoBDQJ6fXUNNDC6gLiKuqqjCowwXYGJAAsQJMDMwwQHYHWgAIMAAuxcDqTAZJmcAAAAASUVORK5CYII=);
}